spryker-shop/security-blocker-page

SecurityBlockerPage module

1.0.0 2020-12-29 11:53 UTC

This package is auto-updated.

Last update: 2021-11-25 11:06:43 UTC


README

Latest Stable Version Minimum PHP Version

SecurityBlockerPage provides functionality to block customers after a configured number of failed login attempts.

Installation

composer require spryker-shop/security-blocker-page

Documentation

Spryker Documentation